/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";
"idenfy_splash_screen_description_v2" = "powered by";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "Verificējiet savu identitāti — droši";
"idenfy_privacy_policy_description_v2" = "Aizsargājiet savu kontu un novēršiet krāpšanu, izmantojot drošu verifikāciju.";
"idenfy_privacy_policy_agree_button_title_v2" = "PIEKRĪTU & TURPINĀT DROŠI";
"idenfy_privacy_policy_text_part_1" = "Noklikšķinot zemāk, jūs piekrītat pakalpojumu sniedzējam „iDenfy“";
"idenfy_privacy_policy_text_part_2" = "Privātuma politika";
"idenfy_privacy_policy_text_part_3" = "un atzīstat, ka jūsu biometriskie dati tiks apstrādāti šai verifikācijai.";
"idenfy_privacy_policy_data_protection_title" = "Datu aizsardzība";
"idenfy_privacy_policy_secure_encryption_title" = "Droši & šifrēts";
"idenfy_privacy_policy_limited_access_title" = "Ierobežota piekļuve";
"idenfy_privacy_policy_never_sold_title" = "Nekad nav pārdots vai kopīgots";
"idenfy_privacy_policy_used_for_verification_title" = "Izmantots tikai verifikācijai";
"idenfy_privacy_policy_process_title" = "Process";
"idenfy_privacy_policy_identity_photo_step_title" = "Jūsu identitātes dokumenta fotogrāfija";
"idenfy_privacy_policy_selfie_step_title" = "Ātra selfiju skenēšana";
"idenfy_privacy_policy_automated_verification_step_title" = "Automatizēta verifikācija";
"idenfy_privacy_policy_compliance_title" = "Atbilst globālajiem standartiem";
"idenfy_privacy_policy_compliance_description" = "Mūsu platforma uztur stingrus drošības sertifikātus, ieskaitot %ISO 27001%, %SOC 2%, %GDPR% un %CCPA%, lai garantētu, ka jūsu dati ir aizsargāti ar pasaules klases privātuma protokoliem.";
"idenfy_privacy_policy_partner_text_part_1" = "Turklāt jūs atzīstat";
"idenfy_privacy_policy_partner_text_part_2" = "Politikas & Vienošanās.";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "TURPINĀT";
"idenfy_questionnaire_email_error_message_v2" = "Lūdzu, ievadiet derīgu e-pasta adresi!";
"idenfy_questionnaire_url_error_message_v2" = "Lūdzu, ievadiet derīgu vietnes adresi!";
"idenfy_questionnaire_tel_error_message_v2" = "Lūdzu ievadiet derīgu telefona numuru!";

/*Idenfy Provider Selection View V2*/
"idenfy_provider_selection_common_information_title_v2" = "Lūdzu, izvēlieties savu pakalpojumu sniedzēju";
"idenfy_provider_selection_common_information_description_v2" = "Lūdzu, zemāk esošajā sarakstā izvēlieties savu komunālo pakalpojumu sniedzēju";
"idenfy_provider_selection_search_bar_hint_title_v2" = "Meklējiet pakalpojumu sniedzēju…";

/*Idenfy Provider Login View V2*/
"idenfy_provider_login_view_common_information_title_v2" = "Pievienojiet savu kontu";
"idenfy_provider_login_view_common_information_description_v2" = "Ievadiet savu tiešsaistes lietderības konta pieteikšanās informāciju";
"idenfy_provider_login_view_username_hint_title_v2" = "Lietotājvārds";
"idenfy_provider_login_view_password_hint_title_v2" = "Parole";
"idenfy_provider_login_view_continue_button_title_v2" = "TURPINĀT";
"idenfy_provider_login_view_login_retry_title_v2" = "Nederīgi akreditācijas dati";
"idenfy_provider_login_view_login_retry_description_v2" = "Lūdzu, ievadiet derīgus akreditācijas datus un mēģiniet vēlreiz!";
"idenfy_provider_login_view_login_failed_title_v2" = "Pieslēgšanās neizdevās";
"idenfy_provider_login_view_login_failed_description_v2" = "Mēs nevarējām jūs reģistrēt…";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "Konta verifikācija";
"idenfy_mfa_method_selection_view_description_v2" = "Lūdzu, atlasiet vajadzīgo autentifikācijas metodi no tālāk norādītajām opcijām";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "Autentifikācijas metode";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "Vienreizēja parole";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "Drošības jautājums un atbilde";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "TURPINĀT";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "Autentificējieties";
"idenfy_mfa_captcha_method_description_v2" = "Lūdzu, ievadiet tālāk esošajā attēlā redzamo captcha kodu";
"idenfy_mfa_captcha_method_code_hint_v2" = "Captcha kods";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "TURPINĀT";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "Autentificējieties";
"idenfy_mfa_code_method_description_v2" = "Lūdzu, ievadiet kodu, ko saņēmāt savā tālrunī vai pa e-pastu";
"idenfy_mfa_code_method_code_hint_v2" = "Autentifikācijas kods";
"idenfy_mfa_question_method_title_v2" = "Lūdzu, atbildiet uz tālāk sniegto jautājumu";
"idenfy_mfa_question_method_answer_hint_v2" = "Tava atbilde";
"idenfy_mfa_notification_method_title_v2" = "Lūdzu, pārbaudiet piekļuvi, izmantojot sava pakalpojumu sniedzēja lietojumprogrammu";
"idenfy_mfa_notification_method_description_v2" = "Kad esat pabeidzis, nospiediet pogu TURPINĀT";
"idenfy_mfa_pass_code_method_title_v2" = "Autentificējieties";
"idenfy_mfa_pass_code_method_description_v2" = "Lūdzu, ievadiet piekļuves kodu, ko iestatījāt ar savu pakalpojumu sniedzēju";
"idenfy_mfa_pass_code_method_code_hint_v2" = "Piekļuves kods";
"idenfy_mfa_general_view_continue_button_title_v2" = "TURPINĀT";

/*Idenfy Start Identification Predefined View V2*/
"idenfy_start_identification_predefined_view_information_title_v2" = "Sākt identitātes pārbaudi";
"idenfy_start_identification_predefined_view_information_description_v2" = "Dokumenta izdevēja valsts";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "SĀKT";

/*Idenfy Country Selection View V2*/
"idenfy_country_selection_view_information_title_v2" = "Izvēlieties izdevējvalsti";
"idenfy_country_selection_view_information_description_v2" = "Lūdzu, izvēlieties valsti, kurā izdots jūsu dokuments";
"idenfy_country_selection_view_searchbar_hint_v2" = "Meklēt dokumenta valsti…";

/*Idenfy Country And Document Selection View V2*/
"idenfy_country_and_document_selection_view_information_title" = "Izvēlieties verificēšanas metodi";
"idenfy_country_and_document_selection_view_information_description" = "Izvēlieties ātrāko veidu, kā verificēt savu identitāti";
"idenfy_country_and_document_selection_view_information_description_auto_detection_flow" = "Lai nodrošinātu labākos verificēšanas rezultātus, lūdzu, manuāli apstipriniet sava dokumenta datus.";
"idenfy_country_and_document_selection_view_country_selection_hint" = "Valsts";
"idenfy_country_and_document_selection_view_verification_method_section_title" = "Verifikācijas metode";
"idenfy_country_and_document_selection_view_physical_document_section_title" = "vai izmantojiet fizisku dokumentu";
"idenfy_country_and_document_selection_view_continue_button_title" = "TURPINĀT";

/*Idenfy Language Selection View V2*/
"idenfy_language_selection_view_information_title_v2" = "Izvēlēties valodu";

/*Idenfy Documents Selection View V2*/
"idenfy_documents_selection_view_continue_button_title_v2" = "TURPINĀT";
"idenfy_documents_selection_view_information_title_v2" = "Atlasiet dokumentu";
"idenfy_documents_selection_view_information_description_v2" = "Kāda veida dokumentu vēlaties identificēt?";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "Pase";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "Personas apliecība";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "Cits";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "Vadītāja apliecība";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "Uzturēšanās atļauja";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "Vīza";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "Robežšķērsošanas karte";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "Patvēruma uzturēšanās atļauja";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "Valsts pase";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "Pagaidu vadītāja apliecība";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "Vēlētāja karte";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "Vecā ID karte";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "Ceļojumu karte";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "Fotokarte";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "Militārā (veterāna) karte";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "Vecumu apliecinoša karte";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "Diplomātiskais ID";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "PAN karte";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "Aadhaar karte";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "Adreses karte";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "Sociālās apdrošināšanas karte";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "Darba atļauja";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";
"idenfy_documents_selection_view_list_item_document_type_freja_title_v2" = "Freja";
"idenfy_documents_selection_view_list_item_document_type_handy_signatur_title_v2" = "Handy Signatur";
"idenfy_documents_selection_view_list_item_document_type_google_wallet_title_v2" = "Google Wallet";
"idenfy_documents_selection_view_list_item_document_type_mobile_id_title_v2" = "Mobile ID";
"idenfy_documents_selection_view_list_item_document_type_idin_title_v2" = "iDIN";
"idenfy_documents_selection_view_list_item_document_type_digi_locker_title_v2" = "DigiLocker";
"idenfy_documents_selection_view_list_item_document_type_e_phil_id_title_v2" = "ePhilID";
"idenfy_documents_selection_view_list_item_document_type_phil_sys_title_v2" = "PhilSys";
"idenfy_documents_selection_view_list_item_document_type_digital_cnh_title_v2" = "Digital CNH";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "TURPINĀT";

"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "TURPINĀT PĒC **x** …";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "Pārliecinieties, ka atrodaties gaišā vidē";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "Kad tiek prasīts, noklikšķiniet uz «Esmu Gatavs» un izpildiet norādījumus";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "Lai pabeigtu šo pārbaudi, jums jāpārvietojas tuvāk vai tālāk no kameras";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "Lūdzu, izpildiet tālāk sniegtos norādījumus:";
"idenfy_camera_static_onboarding_view_instructions_title" = "Pārliecinieties, vai atlasītā dokumenta attēls ir:";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "Novietojiet dokumentu tā, lai visi leņķi ietilptu rāmī:";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "Skaidri redzams un NAV izplūdis";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "Labi apgaismots un nav pārklāts ar ēnu";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "To neaptver gaismas / atspulgu atstarošana";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "Nav aizsprostots ar pirkstu un iekļaujas baltajā rāmītī";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "Dokumenta oriģināls, nevis tā kopija";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "Pārbaudiet, vai ierīces kamera ir tīra, nevis izplūdusi";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "Izslēdziet kameras zibspuldzi, lai novērstu atspīdumu";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "Nodrošiniet labu apgaismojumu, lai izvairītos no atspīduma vai ēnas";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "Turiet dokumentu stabili, neaizsedzot tā datus";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "Neaizsedziet dokumentu stūrus ar pirkstiem";

/*Idenfy Document Camera Preview Session View V2*/
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "Personas apliecības priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "Personas apliecības mugurpusi";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "Dokumenta priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "Dokumenta mugurpuse";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "Uzturēšanās atļaujas priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "Uzturēšanās atļaujas mugurpusi";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "Vadītāja apliecības priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "Vadītāja apliecības mugurpusi";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "Pases vāka fotogrāfija";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "Pases priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "Adreses apliecinājums";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Otrais adreses pierādījums";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "Vīzas priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "Vīzas mugurpuse";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "Robežšķērsošanas kartes priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "Robežšķērsošanas kartes mugurpuse";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "Patvēruma uzturēšanās atļaujas priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "Patvēruma uzturēšanās atļaujas mugurpuse";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "Valsts pases priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "Valsts pases mugurpuse";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Pagaidu vadītāja apliecības priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Pagaidu vadītāja apliecības mugurpuse";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "Vēlētāja apliecības priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "Vēlētāja apliecības mugurpuse";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "Vecās ID kartes priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "Vecās ID kartes mugurpuse";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "Ceļojumu kartes priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "Ceļojumu kartes mugurpuse";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "Fotokartes priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "Fotokartes mugurpuse";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "Militārās (veterāna) kartes priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "Militārās (veterāna) kartes mugurpuse";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Vecuma apliecinājuma kartes priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Vecuma apliecinājuma kartes mugurpuse";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Diplomātiskā identifikācijas dokumenta priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Diplomātiskā identifikācijas dokumenta mugurpuse";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "PAN kartes priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "PAN kartes mugurpuse";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar kartes priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar kartes mugurpuse";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "Adreses kartes priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "Sociālās apdrošināšanas kartes priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "Sociālās apdrošināšanas kartes mugurpuse";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "Darba atļaujas priekšpuse";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "Darba atļaujas mugurpuse";
"idenfy_document_camera_preview_session_view_information_description_v2" = "Novietojiet dokumentu tā, lai tas ietilptu kadrā, un uzņemiet skaidru attēlu";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "Novietojiet dokumentu tā, lai tas ietilptu kadrā un gaidiet, līdz tas tiks skenēts";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "Lūdzu, izvēlieties faila tipu";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "Kura veida failu vēlaties augšupielādēt?";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "Foto";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "PDF";

"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "Kā veikt identifikāciju?";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "IZLAIST NORĀDĪJUMUS";

"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "Pārliecinieties, ka jūsu selfijs ir skaidri redzams un iekļaujas baltajā rāmītī";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "Pārliecinieties, ka gaismas avots atrodas priekšā, nevis aiz muguras";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "Pārliecinieties, vai atlasītā dokumenta attēls ir: Skaidri redzams un NAV izplūdis";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "Pārliecinieties, vai atlasītā dokumenta attēls ir: labi apgaismots un nav pārklāts ar ēnu";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "Pārliecinieties, vai atlasītā dokumenta attēls ir: To neaptver gaismas / atspulgu atstarošana";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "Pārliecinieties, vai atlasītā dokumenta attēls ir: nav aizsprostots ar pirkstu un iekļaujas baltajā rāmītī";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "Pārbaudiet, vai ierīces kamera ir tīra, nevis izplūdusi";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "Izslēdziet kameras zibspuldzi, lai novērstu atspīdumu";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "Nodrošiniet labu apgaismojumu, lai izvairītos no atspīduma vai ēnas";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "Turiet dokumentu stabili, neaizsedzot tā datus";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "Neaizsedziet dokumentu stūrus ar pirkstiem";
"idenfy_document_angle_detection_start_button_description" = "Nospiediet uztveršanas pogu, lai ierakstītu dokumentu";
"idenfy_document_angle_detection_position_models_description" = "Novietojiet dokumentu tā, lai tas atbilstu kustīgajam rāmim";
"idenfy_document_angle_detection_time_out_alert_title" = "Sesija ir beigusies";
"idenfy_document_angle_detection_time_out_alert_description" = "Jūs esat pārsniedzis dokumenta ierakstīšanas laiku. Mēģini vēlreiz.";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "Mēģiniet vēlreiz";

/*Idenfy Document Camera Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "Personas apliecības priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "Personas apliecības mugurpusi";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "Dokumenta priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "Dokumenta mugurpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "Uzturēšanās atļaujas priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "Uzturēšanās atļaujas mugurpusi";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "Vadītāja apliecības priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "Vadītāja apliecības mugurpusi";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "Pases vāka fotogrāfija";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "Pases priekšpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Adreses apliecinājums";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Otrais adreses pierādījums";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "Vīzas priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "Vīzas mugurpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "Robežšķērsošanas kartes priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "Robežšķērsošanas kartes mugurpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "Patvēruma uzturēšanās atļaujas priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "Patvēruma uzturēšanās atļaujas mugurpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "Valsts pases priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "Valsts pases mugurpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Pagaidu vadītāja apliecības priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Pagaidu vadītāja apliecības mugurpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "Vēlētāja apliecības priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "Vēlētāja apliecības mugurpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "Vecās ID kartes priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "Vecās ID kartes mugurpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "Ceļojumu kartes priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "Ceļojumu kartes mugurpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "Fotokartes priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "Fotokartes mugurpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "Militārās (veterāna) kartes priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "Militārās (veterāna) kartes mugurpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Vecuma apliecinājuma kartes priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Vecuma apliecinājuma kartes mugurpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Diplomātiskā identifikācijas dokumenta priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Diplomātiskā identifikācijas dokumenta mugurpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "PAN kartes priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "PAN kartes mugurpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar kartes priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar kartes mugurpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "Adreses kartes priekšpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "Sociālās apdrošināšanas kartes priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "Sociālās apdrošināšanas kartes mugurpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "Darba atļaujas priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "Darba atļaujas mugurpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "Vai jūsu **personas apliecības priekšpuse** ir skaidri saskatāma un ietilpst kadrā?";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "Vai jūsu **personas apliecības mugurpusi** ir skaidri saskatāma un ietilpst kadrā?";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "Vai jūsu **dokumenta priekšpuse** ir skaidri saskatāma un ietilpst kadrā?";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "Vai jūsu **dokumenta mugurpuse** ir skaidri saskatāma un ietilpst kadrā?";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "Vai jūsu **uzturēšanās atļaujas priekšpuse** ir skaidri saskatāma un ietilpst kadrā?";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "Vai jūsu **uzturēšanās atļaujas mugurpusi** ir skaidri saskatāma un ietilpst kadrā?";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "Vai jūsu **vadītāja apliecības priekšpuse** ir skaidri saskatāma un ietilpst kadrā?";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "Vai jūsu **vadītāja apliecības mugurpusi** ir skaidri saskatāma un ietilpst kadrā?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "Vai jūsu **pases vāka fotogrāfija** ir skaidri saskatāma un ietilpst kadrā?";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "Vai jūsu **adreses apliecinājums** ir skaidri saskatāma un ietilpst kadrā?";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "Vai jūsu **otrais adreses pierādījums** ir skaidri saskatāma un ietilpst kadrā?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "Vai jūsu **pases priekšpuse** ir skaidri saskatāma un ietilpst kadrā?";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "Vai jūsu";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "personas apliecības priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "personas apliecības mugurpusi";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "dokumenta priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "dokumenta mugurpuse";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "uzturēšanās atļaujas priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "uzturēšanās atļaujas mugurpusi";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "vadītāja apliecības priekšpuse";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "vadītāja apliecības mugurpusi";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "pases vāka fotogrāfija";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "adreses apliecinājums";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "otrais adreses pierādījums";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "pases priekšpuse";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "ir skaidri saskatāma un ietilpst kadrā?";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "Vai jūsu sejas attēls ir skaidri redzams?";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "Vai jūs varat skaidri izlasīt dokumenta detaļas?";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "Vai tā ir dokumenta aizmugure?";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "Vai jūs varat skaidri izlasīt dokumenta detaļas?";
"idenfy_document_camera_results_view_details_title_v2_default" = "Vai jūs varat skaidri izlasīt dokumenta detaļas?";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "Vai tiešām vēlaties augšupielādēt šo failu?";

/*Idenfy Face Camera Preview Session View V2*/
"idenfy_face_camera_preview_session_description_v2" = "Pozicionējiet seju iezīmētajā laukumā un uzņemiet skaidru attēlu";
"idenfy_face_camera_preview_title_v2" = "Nofotografējiet savu seju";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "Tava seja ir pārāk tuvu";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "Tava seja ir pārāk tālu";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "Jūsu seja atrodas ārpus iezīmētās zonas";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "Perfekti! Tagad uzņemiet skaidru fotoattēlu";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "Atklāts pārāk daudz seju";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "Tavas acis ir aizvērtas";

/*Idenfy Face Camera Results View V2*/
"idenfy_face_camera_results_title_v2" = "Apstipriniet sejas foto";
"idenfy_face_camera_results_description_v2" = "Vai jūsu sejas foto ir skaidri saskatāms un ietilpst kadrā?";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "Vai jūsu **sejas fototo** ir skaidri saskatāma un ietilpst kadrā?";
"idenfy_face_camera_results_view_details_first_title_v2" = "Vai jūsu seja ir skaidri redzama un pietiekami tuvu pārbaudei?";

/*Idenfy Document And Face Results View V2*/
"idenfy_document_and_face_camera_results_title_v2" = "Pārbaudiet fotoattēlu";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "Powered by iDenfy";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "ŅEMIET JAUNU FOTO";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "JĀ, TURPINĀT";

/*Upload document photo V2*/
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "Personas apliecības priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "Personas apliecības mugurpusi";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "Dokumenta priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "Dokumenta mugurpuse";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "Uzturēšanās atļaujas priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "Uzturēšanās atļaujas mugurpusi";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "Vadītāja apliecības priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "Vadītāja apliecības mugurpusi";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "Pases vāka fotogrāfija";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "Pases priekšpuse";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Adreses apliecinājums";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Otrais adreses pierādījums";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "Vīzas priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "Vīzas mugurpuse";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "Robežšķērsošanas kartes priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "Robežšķērsošanas kartes mugurpuse";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "Patvēruma uzturēšanās atļaujas priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "Patvēruma uzturēšanās atļaujas mugurpuse";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "Valsts pases priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "Valsts pases mugurpuse";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Pagaidu vadītāja apliecības priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Pagaidu vadītāja apliecības mugurpuse";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "Vēlētāja apliecības priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "Vēlētāja apliecības mugurpuse";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "Vecās ID kartes priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "Vecās ID kartes mugurpuse";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "Ceļojumu kartes priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "Ceļojumu kartes mugurpuse";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "Fotokartes priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "Fotokartes mugurpuse";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "Militārās (veterāna) kartes priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "Militārās (veterāna) kartes mugurpuse";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Vecuma apliecinājuma kartes priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Vecuma apliecinājuma kartes mugurpuse";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Diplomātiskā identifikācijas dokumenta priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Diplomātiskā identifikācijas dokumenta mugurpuse";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "PAN kartes priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "PAN kartes mugurpuse";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar kartes priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar kartes mugurpuse";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "Adreses kartes priekšpuse";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "Sociālās apdrošināšanas kartes priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "Sociālās apdrošināšanas kartes mugurpuse";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "Darba atļaujas priekšpuse";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "Darba atļaujas mugurpuse";
"idenfy_upload_results_view_information_step_face_title_v2" = "Apstipriniet sejas fotoattēlu";
"idenfy_upload_results_view_cropping_description_v2" = "Izlīdziniet augšupielādēto fotoattēlu atzīmētajā apgabalā";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "IZVĒLĒTIES CITU";
"idenfy_upload_results_view_document_continue_button_title_v2" = "TURPINĀT";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "Maksimālais faila lielums ir pārsniegts";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "Lūdzu, atlasiet failu ar derīgu izmēru, kas nav lielāks par 5 MB";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "Neatbalstīts faila tips";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "Atbalstītie failu tipi:";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "Augšupielādes kļūme";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "Mēs nevarējām augšupielādēt atlasīto failu. Lūdzu mēģiniet vēlreiz!";

/*Idenfy Identification Results View V2*/
"idenfy_identification_results_identification_status_loading_title_v2" = "Notiek jūsu verifikācijas analīze…";
"idenfy_identification_results_identification_status_loading_description_v2" = "Lūdzu, uzgaidiet, kamēr mēs sagatavojam visu jums nepieciešamo!";
"idenfy_identification_results_identification_status_error_title_v2" = "Identificēšana neizdevās";
"idenfy_identification_results_identification_status_suspected_title_v2" = "Verifikāciju var turpināt izmeklēt";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "Personas apliecības priekšpuse";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "Personas apliecības mugurpusi";
"idenfy_identification_results_step_passport_cover_title_v2" = "Pases vāka fotogrāfija";
"idenfy_identification_results_step_proof_of_address_title_v2" = "Adreses apliecinājums";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "Otrais adreses pierādījums";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "Pases priekšpuse";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "Dokumenta priekšpuse";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "Dokumenta mugurpuse";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "Uzturēšanās atļaujas priekšpuse";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "Uzturēšanās atļaujas mugurpusi";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "Vadītāja apliecības priekšpuse";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "Vadītāja apliecības mugurpusi";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "Vīzas priekšpuse";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "Vīzas mugurpuse";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "Robežšķērsošanas kartes priekšpuse";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "Robežšķērsošanas kartes mugurpuse";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "Patvēruma uzturēšanās atļaujas priekšpuse";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "Patvēruma uzturēšanās atļaujas mugurpuse";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "Valsts pases priekšpuse";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "Valsts pases mugurpuse";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "Pagaidu vadītāja apliecības priekšpuse";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "Pagaidu vadītāja apliecības mugurpuse";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "Vēlētāja apliecības priekšpuse";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "Vēlētāja apliecības mugurpuse";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "Vecās ID kartes priekšpuse";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "Vecās ID kartes mugurpuse";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "Ceļojumu kartes priekšpuse";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "Ceļojumu kartes mugurpuse";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "Fotokartes priekšpuse";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "Fotokartes mugurpuse";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "Militārās (veterāna) kartes priekšpuse";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "Militārās (veterāna) kartes mugurpuse";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "Vecuma apliecinājuma kartes priekšpuse";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "Vecuma apliecinājuma kartes mugurpuse";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "Diplomātiskā identifikācijas dokumenta priekšpuse";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "Diplomātiskā identifikācijas dokumenta mugurpuse";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "PAN kartes priekšpuse";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "PAN kartes mugurpuse";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "Aadhaar kartes priekšpuse";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "Aadhaar kartes mugurpuse";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "Adreses kartes priekšpuse";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "Sociālās apdrošināšanas kartes priekšpuse
";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "Sociālās apdrošināšanas kartes mugurpuse";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "Darba atļaujas priekšpuse";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "Darba atļaujas mugurpuse";
"idenfy_identification_results_step_face" = "Sejas fototo";
"idenfy_identification_results_retake_button_title_v2" = "MĒĢINI VĒLREIZ";
"idenfy_identification_results_error_continue_button_title_v2" = "TURPINĀT";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "Pārliecinieties,ka jūsu dokumentam ir mašīnlasāma zona";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "Mašīnlasāmā zona(MRZ) parasti sastāv no 2(pasei) vai 3(personas apliecībai) simbolu rindiņām. MRZ piemērs parādīts nākamajā attēlā, atzīmēts ar sarkanu četrstūri.";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "ATGRIEZTIES";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "ESMU PĀRLIECINĀTS";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "Dokuments nav atrasts. Pārliecinieties, ka rādāt";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = "un dokumentu problēma valsts ir";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "PASE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "PERSONAS APLIECĪBA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "UZTURĒŠANĀS ATĻAUJA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "VADĪTĀJA APLIECĪBA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "DOKUMENTS";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "VĪZA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "ROBEŽŠĶĒRSOŠANAS KARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "PATVĒRUMA UZTURĒŠANĀS ATĻAUJA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "VALSTS PASE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "PAGAIDU VADĪTĀJA APLIECĪBA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "VĒLĒTĀJA KARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "VECĀ ID KARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "CEĻOJUMU KARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "FOTOKARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "MILITĀRĀ (VETERĀNA) KARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "VECUMU APLIECINOŠA KARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "DIPLOMĀTISKAIS ID";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "PAN KARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "AADHAAR KARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "ADRESES KARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "SOCIĀLĀS APDROŠINĀŠANAS KARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "DARBA ATĻAUJA";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = "Pārliecinieties, vai ir jūsu dokumentu izsniegšanas valsts";
"idenfy_identification_results_mismatch_dialog_tags_description" = "Var būt radušās šādas neatbilstības:";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "TURPINĀT";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "TURPINĀT PĒC **x** …";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "Jūsu informācija ir iesniegta";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "Paldies";
"idenfy_identification_results_suspected_view_description_v2" = "Ja jums ir kādi jautājumi, lūdzu, sazinieties ar mūsu klientu atbalsta komandu";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "TURPINĀT";

/*Idenfy Identification Results Success View V2*/
"idenfy_identification_results_success_fragment_title_v2" = "Identifikācija ir veiksmīga";
"idenfy_identification_results_success_fragment_description_v2" = " ";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "Identificēts";

/*Idenfy Manual Reviewing Identification Results Status Waiting View V2*/
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "Iesniegta identifikācija";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "Jūsu identifikācijai nepieciešama papildu manuāla pārbaude. Jums tiks paziņots, kad pārskatīšana būs pabeigta.";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "Parasti tas aizņem no 1 līdz 5 minūtēm.";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "ATPAKAĻ PIE KONTA";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "Papildu datu apskats";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "Automatizētā AI pārbaude ir pabeigta";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "ATLIKUŠAIS LAIKS";

/*Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2*/
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "Pārtraukt identifikāciju";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "Vai esat pārliecināts, pārtraukt identifikāciju?";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "JĀ";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "NĒ";

/*Idenfy Manual Reviewing Identification Results Status Approved View V2*/
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "Jūsu identificēšana izdevās!";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "Paldies";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "TURPINĀT";

/*Idenfy Manual Reviewing Identification Results Status Failed View V2*/
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "Identificēšana Neizdevās";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "Nevarējām apstiprināt jūsu identitāti";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "Lūdzu sazinieties";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "turpmākam atbalstam";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "TURPINĀT";

/*Idenfy Camera Permission View V2*/
"idenfy_camera_permissions_view_information_title_v2" = "Vai drīkstēsim izmantot jūsu kameru?";
"idenfy_camera_permissions_view_information_description_v2" = "Mums ir jāizmanto jūsu kamera, lai fotografētu jūsu dokumentu un sejas fotoattēlu.";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "Atveriet iestatījumus, pieskarieties “Atļaujas”, lai piešķirtu piekļuvi kamerai";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "DOTIES UZ IESTATĪJUMIEM";

/*Idenfy NFC Reading View V2*/
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "Turiet pases vidusdaļu līdz tālruņa augšdaļai";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "Turiet ID kartes vidusdaļu līdz tālruņa augšdaļai";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "Turiet dokumenta vidu līdz tālruņa augšdaļai";
"idenfy_nfc_reading_view_information_title_passport_v2" = "Pieskarieties pases vidum līdz tālruņa augšdaļai";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "Pieskarieties ID kartes vidum līdz tālruņa augšdaļai";
"idenfy_nfc_reading_view_information_title_document_v2" = "Pieskarieties dokumenta vidum līdz tālruņa augšdaļai";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "Dokumenta datu lasīšana...";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "Lasot dokumenta attēlu...";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "Dokumenta lasīšana pabeigta";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "TURPINĀT";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "Lūdzu uzgaidiet...";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "NFC nav pieejams vai nav lasāms kopā ar jūsu dokumentu. Lūdzu mēģiniet vēlreiz.";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "NFC neizdevās. Lūdzu mēģiniet vēlreiz.";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "Savienojums tika pārtraukts. Lūdzu, pārvietojiet tālruni tuvāk!";

/*Idenfy NFC Reading Time Out View V2*/
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "Pārtraukums";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "NFC lasīšanas laiks ir beidzies";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "TURPINĀT";

/*Idenfy NFC Required View V2*/
"idenfy_nfc_required_view_information_title_v2" = "NFC nav pieejams";
"idenfy_nfc_required_view_information_description_v2" = "Jūsu ierīce neatbalsta NFC.";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "Lai saņemtu papildu atbalstu, lūdzu, sazinieties ar";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "Jūs esat atcēlis verifikācijas procesu";
"idenfy_additional_support_view_description" = "Identifikācijas process netika veikts.";
"idenfy_additional_support_view_email" = "Ja jums ir kādi jautājumi, lūdzu, sazinieties ar mūsu klientu atbalsta komandu";
"idenfy_additional_support_view_button_title" = "ATGRIEZTIES";

/**Shared strings**/
/*Idenfy Permissions*/
"idenfy_permission_asks_to_provide_camera_permission_manually" = "Sniedziet atļaujas manuāli";

/*Idenfy Error messages*/
"IDENFY_FACE_LIVENESS_MESSAGE" = "Pārāk daudzas reizes neizdevās pārbaudīt dzīvīguma pārbaudi";
"IDENFY_SERVER_ERROR_MESSAGE" = "Ak, vai! Radās kāda problēma.";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "Sesija beigusies!";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "Pārāk daudz mēģinājumu!";
"IDENFY_NFC_FAILED_MESSAGE" = "NFC autentifikācija neizdevās!";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "Diemžēl mums neizdevās pārbaudīt jūsu tālruņa numuru, jo beidzās laika limits vai tika izmantoti visi mēģinājumi. Jūsu identitātes pārbaude ir beigusies.";

/*Idenfy navigation*/
"idenfy_common_title_navigation_back" = "Atgriezties";

/*Idenfy Identification Results Additional Information*/
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "Augšupielādē dokumenta priekšpuses foto…";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "Augšupielādē dokumenta aizmugures foto…";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "Augšupielādē dokumenta sejas foto…";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "Pārbauda dzīvīgumu…";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "Augšupielādē pases vāka foto…";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "Augšupielādē adreses dokumenta foto apliecinājums…";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "Augšupielādē otrais adreses dokumenta foto pierādījums…";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "Valsts balstīts verifikācijas ierobežojums";
"idenfy_alert_country_restriction_message_part_1" = "Verifikācijas no";
"idenfy_alert_country_restriction_message_part_2" = "ir ierobežotas atbilstoši politikas iestatījumiem.";
"idenfy_alert_country_restriction_button_title" = "TURPINĀT";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "Verifikācija, izmantojot mobilo lietotni, nav atļauta!";
"idenfy_alert_mobile_app_not_allowed_message" = "Lai nokārtotu verifikāciju, jāizmanto citas verifikācijas metodes";
"idenfy_alert_mobile_app_not_allowed_button_title" = "TURPINĀT";

/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "Lūdzu, izmantojiet īstu ierīci!";
"idenfy_alert_emulator_not_allowed_message" = "Lai nokārtotu verifikāciju, neizmantojiet emulatorus vai virtuālās kameras";
"idenfy_alert_emulator_not_allowed_button_title" = "TURPINĀT";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "Savienojuma problēmas. Lūdzu, pārliecinieties, vai jums ir stabils interneta savienojums";
"idenfy_internet_stability_title" = "Lēns vai nestabils internets. Esiet pacietīgs, jo tas var izraisīt aizkavēšanos";

/*Manual Reviewing Alert*/
"idenfy_alert_positive_button_manual_reviewing_information" = "Turpināt";
"idenfy_alert_title_manual_reviewing_information" = "INFORMĀCIJA";
"idenfy_alert_message_manual_reviewing_information" = "Tā kā izvēlējāties citu dokumentu nevis personas apliecību vai pasi, jūsu lieta jāizskata vēlreiz.";

/*Idenfy Liveness Failed Alert*/
"idenfy_alert_positive_button_liveness_default_error" = "TURPINĀT";
"idenfy_alert_title_liveness_default_error" = "INFORMĀCIJA";
"idenfy_alert_message_liveness_default_error" = "Dzīvuma pārbaude neizdevās, mēģiniet vēlreiz.";
"idenfy_alert_message_liveness_already_uploaded" = "Dzīvīguma pārbaude jau ir pabeigta.";
"idenfy_alert_message_liveness_face_timeout_error" = "Sejas dzīvīguma pārbaudes laiks ir beidzies. Lūdzu mēģiniet vēlreiz.";
"idenfy_alert_message_liveness_locked_out_error" = "Dzīvības pārbaude īslaicīgi nav pieejama. Lūdzu, restartējiet ierīci un mēģiniet vēlreiz.";

/*Document Analysis Alert*/
"idenfy_alert_positive_button_document_analysis_information" = "Turpināt";
"idenfy_alert_title_document_analysis_information" = "AK, NĒ!";
"idenfy_alert_message_document_analysis_information" = "Nevarēja noteikt dokumenta veidu, lūdzu, nākamajā darbībā atlasiet dokumenta veidu.";


/*Abort Identification Alert*/
"idenfy_alert_message_abort_identification_information" = "Vai esat pārliecināts, pārtraukt identifikāciju?";
"idenfy_alert_title_abort_identification_information" = "Pārtraukt identifikāciju";
"idenfy_alert_positive_button_abort_identification_information" = "JĀ";
"idenfy_alert_negative_button_abort_identification_information" = "NĒ";

/*Abort Restart Identification Alert*/
"idenfy_alert_message_restart_identification_information" = "Vai esat pārliecināts, sākt no jauna?";
"idenfy_alert_title_restart_identification_information" = "Sākt no jauna";
"idenfy_alert_positive_button_restart_identification_information" = "JĀ";
"idenfy_alert_negative_button_restart_identification_information" = "NĒ";

/*Unknown Document Analysis Alert*/
"idenfy_document_and_face_camera_results_document_analysis_title" = "Analizējot...";
"idenfy_document_and_face_camera_results_document_analysis_description" = "Lūdzu uzgaidiet.";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "Radās problēma";
"idenfy_alert_camera_failure_message" = "Neizdevās inicializēt kameru. Lūdzu, mēģiniet vēlreiz!";
"idenfy_alert_positive_button_camera_failure" = "Turpināt";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "Pārliecinieties, ka dokumenta priekšpuse ietilpst baltajā rāmī un neskar rāmja malas un ka parādītais dokuments nav aizmiglots un ir skaidri salasāms.";

"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "Pārliecinieties, ka dokumenta mugurpuse ietilpst baltajā rāmī un neskar rāmja malas un ka parādītais dokuments nav aizmiglots un ir skaidri salasāms.";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "Dokuments nav atrasts!";
"idenfy_document_blur_glare_warning_blur_detected" = "Ir konstatēts aizmiglojums!";
"idenfy_document_blur_glare_warning_glare_detected" = "Atspīdums ir konstatēts!";

/*Country Document Auto Detection Messages*/
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_1" = "Pieņemti dokumenti";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_2" = "";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_3" = "un";
"idenfy_country_document_auto_detection_dialog_title" = "Mēs nevarējām pārbaudīt šo konkrēto dokumenta veidu. Lai turpinātu, lūdzu, uzņemiet vienu no pieņemtajiem dokumentiem.";
"idenfy_country_document_auto_detection_dialog_button_title" = "TURPINĀT";



///*System specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "Nevar piekļūt kamerai";
"idenfy_alert_message_camera_permission_not_enabled" = "Lai iespējotu piekļuvi, dodieties uz Iestatījumi> Konfidencialitāte> Kamera un ieslēdziet kameras piekļuvi šai lietotnei.";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "JĀ";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "Jums ir";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "mēģinājumi autentificēt sevi!";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "Jums ir **3** mēģinājumi autentificēt sevi!";
"idenfy_face_authentication_initial_view_button_title" = "SĀKT AUTENTIKĀCIJU";
"idenfy_face_authentication_initial_view_alert_message" = "Sejas autentifikācija neizdevās!";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "Veiksmīga autentifikācija";
"idenfy_face_authentication_results_success_description" = "Jūs esat veiksmīgi autentificēts!";
"idenfy_face_authentication_results_final_failed_title" = "Sejas pārbaude nebija veiksmīga.";
"idenfy_face_authentication_results_final_failed_description" = "Izpildiet ekrānā norādītās darbības un nodrošiniet labi apgaismotu vidi. Centieties izvairīties no izplūšanas, ēnām, atspīdumiem, pirkstiem vai citiem fotoattēlā redzamajiem objektiem.";
"idenfy_face_authentication_results_failed_description" = "Sejas pārbaude nebija veiksmīga. Izpildiet ekrānā norādītās darbības un nodrošiniet labi apgaismotu vidi. Centieties izvairīties no izplūšanas, ēnām, atspīdumiem, pirkstiem vai citiem fotoattēlā redzamajiem objektiem.";
"idenfy_face_authentication_results_button_title" = "TURPINĀT";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "Pārtraukt autentifikāciju";
"idenfy_face_authentication_exit_alert_description" = "Vai tiešām vēlaties pārtraukt sejas atkārtotu autentifikāciju?";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "Notiek autentifikācija…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "Lūdzu, turiet nekustīgi un skatieties taisni uz priekšu!";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "Perfekti! Lūdzu, uzgaidiet dažas sekundes, kamēr mēs analizējam jūsu informāciju.";

/* Bank Verification View */
"idenfy_bank_verification_title" = "Verificēt bankas datus";
"idenfy_bank_verification_description" = "Jūs tiksiet novirzīts uz jūsu izvēlētās bankas pieteikšanās lapu, lai droši verificētu savu kontu.";
"idenfy_bank_verification_country_selection_hint" = "Valsts";
"idenfy_bank_verification_bank_selection_hint" = "Banka";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "Mana banka šeit nav uzskaitīta";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "Mana banka šeit nav uzskaitīta";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "Ja jūsu banka nav uzskaitīta, izvēlieties šo opciju, lai turpinātu nākamo soli bez verifikācijas.";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "Labi";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "Es piekrītu dalīties ar saviem bankas datiem ar pusi, kas pieprasa verifikāciju";
"idenfy_bank_verification_continue_button_title" = "VERIFICĒT BANKAS DATUS";
"idenfy_bank_verification_continue_button_continue_title" = "TURPINĀT";
"idenfy_bank_verification_continue_button_skip_title" = "IZLAIST VERIFIKĀCIJU UN TURPINĀT";
"idenfy_bank_verification_success_status_title" = "Bankas datu verifikācija pabeigta";
"idenfy_bank_verification_success_status_description" = "Jūsu bankas verifikācija bija veiksmīga. Tagad varat turpināt nākamo soli.";
"idenfy_bank_verification_failure_status_title" = "Bankas datu verifikācija bija neveiksmīga";
"idenfy_bank_verification_failure_status_description" = "Jūsu bankas verifikācija bija neveiksmīga. Lūdzu, mēģiniet vēlreiz vai mēģiniet ar citu banku.";

/* Email Verification View */
"idenfy_email_verification_title" = "Apstipriniet e-pasta adresi";
"idenfy_email_verification_description" = "Jūs saņemsiet 6 ciparu kodu, lai droši apstiprinātu savu e-pasta adresi.";
"idenfy_email_verification_verify_email_code_failed_status_title" = "Ievadītais kods ir nepareizs. Mēģiniet vēlreiz vai pieprasiet jaunu verifikācijas kodu.";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "Lūdzu, uzgaidiet";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "pirms atkārtoti nosūtāt kodu vai maināt savu e-pastu.";
"idenfy_email_verification_verify_email_code_success_status_title" = "Jauns verifikācijas kods ir nosūtīts uz jūsu e-pastu.";
"idenfy_email_verification_code_expiration_title" = "Kods beidzas pēc";
"idenfy_email_verification_resend_code_title" = "Nosūtīt verifikācijas kodu vēlreiz";
"idenfy_email_verification_did_not_get_code_title" = "Nesaņēmāt kodu? Pārbaudiet surogātpasta mapi vai";
"idenfy_email_verification_use_different_email_title" = "Izmantojiet citu e-pasta adresi";
"idenfy_email_verification_container_title" = "Lūdzu, apstipriniet savu e-pasta adresi";
"idenfy_email_verification_container_description" = "Ievadiet savu e-pasta adresi, lai saņemtu 6 ciparu verifikācijas kodu.";
"idenfy_email_verification_email_input_hint_title" = "E-pasta adrese";
"idenfy_email_verification_send_code_button_title" = "NOSŪTĪT KODU";
"idenfy_email_verification_verify_button_title" = "APSTIPRINĀT";

/* SMS Verification View */
"idenfy_sms_verification_title" = "Apstipriniet tālruņa numuru";
"idenfy_sms_verification_description" = "Jūs saņemsiet 4 ciparu kodu SMS, lai droši apstiprinātu savu tālruņa numuru.";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "Ievadītais kods ir nepareizs. Mēģiniet vēlreiz vai pieprasiet jaunu apstiprinājuma kodu.";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "Lūdzu, uzgaidiet";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "pirms koda atkārtotas nosūtīšanas vai tālruņa numura maiņas.";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "Jauns apstiprinājuma kods ir nosūtīts pa SMS.";
"idenfy_sms_verification_code_expiration_title" = "Kods beigsies pēc";
"idenfy_sms_verification_resend_code_title" = "Nosūtīt apstiprinājuma kodu vēlreiz";
"idenfy_sms_verification_did_not_get_code_title" = "Nesaņēmāt kodu?";
"idenfy_sms_verification_use_different_phone_title" = "Izmantot citu tālruņa numuru";
"idenfy_sms_verification_container_title" = "Lūdzu, apstipriniet savu tālruņa numuru";
"idenfy_sms_verification_container_description" = "Ievadiet savu tālruņa numuru, lai saņemtu 4 ciparu apstiprinājuma kodu.";
"idenfy_sms_verification_phone_input_hint_title" = "Tālruņa numurs";
"idenfy_sms_verification_send_code_button_title" = "NOSŪTĪT KODU";
"idenfy_sms_verification_verify_button_title" = "APSTIPRINĀT";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "Skenējiet QR kodu, lai";
"idenfy_eid_session_title_part_2" = "verificētu";
"idenfy_eid_session_title_unsupported" = "Neatbalstīta ierīce";
"idenfy_eid_session_description_unsupported" = "Šī ierīce neatbalsta izvēlēto verifikācijas metodi. Lūdzu, izvēlieties alternatīvu verifikācijas metodi vai izmantojiet citu ierīci.";
"idenfy_eid_session_description_part_1" = "Skenējiet šo QR kodu ar sava tālruņa kameru. Tas atvērs drošu saiti, lai turpinātu";
"idenfy_eid_session_description_part_2" = "verifikāciju.";
"idenfy_eid_session_button_title" = "TURPINĀT ŠAJĀ IERĪCĒ";
"idenfy_eid_session_personal_code_verify_title" = "Verificēt ar";
"idenfy_eid_session_personal_code_verify_description" = "Lai verificētu savu identitāti, lūdzu, ievadiet savu personas kodu.";
"idenfy_eid_session_personal_code_verify_description_part_2" = "un tālruņa numuru";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "Lai pabeigtu identitātes verifikāciju, atveriet";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "lietotni un apstipriniet verifikācijas kodu.";
"idenfy_eid_session_personal_code_verify_input_hint" = "Personas kods";
"idenfy_eid_session_personal_code_verify_input_error_message" = "Lūdzu, ievadiet derīgu personas kodu!";
"idenfy_eid_session_personal_code_verify_expiration_title" = "Verifikācijas kods beigsies pēc";
"idenfy_eid_session_personal_code_verify_error_message" = "Lietotājs ar šo personas kodu nav atrasts.";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "TURPINĀT";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "ATCELT";

"idenfy_eid_session_multiple_inputs_description" = "Lai verificētu savu identitāti, lūdzu, ievadiet savus datus tieši tā, kā tie norādīti jūsu personas apliecībā.";
"idenfy_eid_session_multiple_inputs_given_name_hint" = "Vārds*";
"idenfy_eid_session_multiple_inputs_middle_name_hint" = "Otrais vārds";
"idenfy_eid_session_multiple_inputs_family_name_hint" = "Uzvārds*";
"idenfy_eid_session_multiple_inputs_suffix_hint" = "Sufikss";
"idenfy_eid_session_multiple_inputs_date_of_birth_hint" = "Dzimšanas datums*";
"idenfy_eid_session_upload_description" = "Lai verificētu savu identitāti, lūdzu, augšupielādējiet QR kodu no savas personas apliecības.";
"idenfy_eid_session_upload_qr_code_label" = "Augšupielādēt QR kodu";
"idenfy_eid_session_upload_max_file_size" = "Maks. faila izmērs 10 MB. PNG, JPG, HEIF faili";
"idenfy_eid_session_upload_qr_code_error" = "Unable to read the QR code. Check the image and try again";
"idenfy_eid_session_upload_qr_code_read_failed" = "Nevar nolasīt QR kodu. Pārbaudiet attēlu un mēģiniet vēlreiz.";
"idenfy_eid_session_upload_click_to_upload" = "Noklikšķiniet, lai augšupielādētu";

/*Idenfy EID Session CNH Upload View V2*/
"idenfy_eid_session_cnh_upload_description" = "Lai verificētu jūsu identitāti, lūdzu, norādiet savu CPF numuru un augšupielādējiet QR kodu.";
"idenfy_eid_session_cnh_upload_qr_code_instruction" = "Eksportējiet PDF no lietotnes Carteira Digital de Trânsito vai nofotografējiet QR kodu uz jūsu digitālā vai fiziskā CNH.";
"idenfy_eid_session_cnh_cpf_input_hint" = "CPF*";
"idenfy_eid_session_cnh_cpf_input_error_message" = "Lūdzu, ievadiet derīgu CPF numuru!";

/*Idenfy Bank Card Verification*/

